

body{
	margin: 0;
	background-image: url("../images/img.jpg");
	background-size: cover;


	background-color: black;
	background-size: cover;
	padding-bottom: 40px;

}

.topnav {
  background-color: #957DAD;
  overflow: hidden;
  max-width: 100%;
}

.topnav a {
  float: right;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}



.top-title{
	color: #34495E;
	position: absolute;
	top: 8px;
	left: 15px;
	font-family: 'Fugaz One', cursive;
}

.aboutme-text{
	color: #34495E;
	font-size: 50px;
	text-align: center;
	font-family: 'Fugaz One', cursive;
}

.title-box{
	color: white;
	font-size: 25px;
	text-align: center;
	font-family: 'Fugaz One', cursive;
}


.jumbotron jumbotron-fluid{
		display: block;
		background-color: #34495E;		
		width: 100%;
		height: 30px;
		padding-bottom: 30px;	
	}

.contact{
	position: absolute;
	color: white;
	background-color: #212F3C;
	width: 300px;
	height: 40px;
	top: 1750px;
	right: 650px;
	margin-bottom: 0px;

}




.container{
	padding-top: 30px;
	background-color: white;
}

.row{
	max-width: 120%;
	background-color: white;
	align-content: center;
}

.col-sm-6{
	max-height: 50%;
	border: 3px solid white;
	/*background-color: yellow;*/
	font-size: 20px;
	color: white;
	padding: 12px;
	background-color: #566D7E;	
	
}

 p{
		font: 400 20px/1.3 'Poppins', sans-serif;
		padding-bottom: 35px;
	}


.image-me{
		width: 20%;
		padding: 0px 0px 0px 0px;
		margin-left: 200px;
		border-radius: 50%;

		padding-top: 20px;
		padding-bottom: 35px;

		
    }


.image-one{
		width: 20%;
		padding: 0px 0px 0px 0px;
		border-radius: 50%;
		
    }

.image-two{
		width: 20%;
		padding: 0px 0px 0px 0px;
		margin-left: 9px;
		border-radius: 50%;
		
    }
.image-three{
		width: 20%;
		padding: 0px 0px 0px 0px;
		margin-left: 9px;
		border-radius: 50%;
		
    }
.images-position{
	margin-left: 100px;
	padding-top: 20px;
	padding-bottom: 30px;
}

.images-position2{
	margin-left: 100px;
	padding-top: 20px;
	padding-bottom: 30px;
}




.image-1{
		width: 20%;
		padding: 0px 0px 0px 0px;
		margin-left: 50px;
		border-radius: 0%;
		
    }

.image-2{
		width: 20%;
		padding: 0px 0px 0px 0px;
		margin-left: 50px;
		border-radius: 0%;
		
    }

    .image-3{
		width: 20%;
		padding: 0px 0px 0px 0px;
		margin-left: 50px;
		border-radius: 0%;
		
    }
    .image-4{
		width: 20%;
		padding: 0px 0px 0px 0px;
		margin-left: 50px;
		border-radius: 0%;
		
    }

    .form-title{
    	font-size: 18px;
    }

    #InputText{
    	width: 100%;
    	padding-bottom: 55px;
    	color: black;
    
    }





